Subject: Preferred GIT URL for arch/powerpc, and BINUTILS

From: Steve Heflin <[email-masked]>
Date: Mon, 28 Jan 2008 14:30:03 -0500

Josh, you're a life saver!!  Your GIT tree is exactly what I've been 
looking for. I have an AMCC440EPx based product that makes heavy use 
of all the devices embedded in the microcontroller. I'll be able to 
give that platform a very good testing.

Now can you help me with BINUTILS?  What version do you use and can 
you point me to a decent GIT tree for it?  I tried to use version 
2.18 and the build blows up because it tries to "strip" a script file 
"embedspu".

thanks so much,
Steve